Bug 724941 - [RFE] subscription-manager does not have it's own policy
Summary: [RFE] subscription-manager does not have it's own policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy
Version: 5.8
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 694879
Blocks: 715031 758797
TreeView+ depends on / blocked
 
Reported: 2011-07-22 11:42 UTC by Mike Khusid
Modified: 2013-04-02 23:46 UTC (History)
8 users (show)

Fixed In Version: selinux-policy-2.4.6-318.el5
Doc Type: Enhancement
Doc Text:
Clone Of: 694879
Environment:
Last Closed: 2012-02-21 05:47:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0158 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2012-02-20 14:53:50 UTC

Comment 3 Miroslav Grepl 2011-10-20 14:37:06 UTC
Fixed in selinux-policy-2.4.6-318.el5

Comment 7 errata-xmlrpc 2012-02-21 05:47:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0158.html


Note You need to log in before you can comment on or make changes to this bug.